GyotoEquatorialHotSpot.h File Reference

Equatorial hot spot. More...

`#include <GyotoAstrobj.h>`
`#include <GyotoThinDisk.h>`
`#include <GyotoWorldline.h>`
`#include <GyotoThermalSynchrotronSpectrum.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::EquatorialHotSpot

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

Equatorial hot spot.